Bug 1806554 - Import Tags for VM using a CSV file gives an error
Summary: Import Tags for VM using a CSV file gives an error
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.11.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.11.4
Assignee: Hilda Stastna
QA Contact: Angelina Vasileva
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1792185
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-24 14:09 UTC by Satoe Imaishi
Modified: 2020-03-25 04:02 UTC (History)
7 users (show)

Fixed In Version: 5.11.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1792185
Environment:
Last Closed: 2020-03-17 13:11:39 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:
pm-rhel: cfme-5.11.z+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:0867 0 None None None 2020-03-17 13:11:49 UTC

Comment 2 CFME Bot 2020-02-24 14:16:02 UTC
New commit detected on ManageIQ/manageiq-ui-classic/ivanchuk:

https://github.com/ManageIQ/manageiq-ui-classic/commit/d56c5977b466d5638e3ac495abd63080fb4adf40
commit d56c5977b466d5638e3ac495abd63080fb4adf40
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jan 24 10:38:33 2020 +0000
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Fri Jan 24 10:38:33 2020 +0000

    Merge pull request #6633 from hstastna/Import_Tags_VM_CSV

    Allow importing Tags for VM using a CSV file

    (cherry picked from commit e21716a945cc7b050223fc6abba113ab0f670dd5)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1806554

 app/controllers/ops_controller/settings/upload.rb | 2 +-
 spec/controllers/ops_controller/settings/upload_spec.rb | 17 +
 2 files changed, 18 insertions(+), 1 deletion(-)

Comment 3 Angelina Vasileva 2020-02-28 08:54:46 UTC
Fixed and verified in 5.11.4.0.20200224230733_ab25bbf

Comment 6 errata-xmlrpc 2020-03-17 13:11:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0867


Note You need to log in before you can comment on or make changes to this bug.